body {
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header,
.top-section,
.bottom-section {
    width: 80%;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    box-sizing: border-box;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    background-color: #f8f8f8;
}

.search-container button {
    margin-top: 20px;
}

input[type="radio"] {
    transform: scale(1.5);
    margin-right: 10px;
}

table {
    border-collapse: collapse;
    width: 100%;
    font-size: 14px; 
    margin: 10%;
    margin-bottom: 50%;
}

table, th, td {
    border: 1px solid #FFB6C1;
}

th {
    background-color: #FFB6C1;
}

.modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.close-button {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close-button:hover,
.close-button:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
